/*
 * Copyright © 2013-2019 Metreeca srl. All rights reserved.
 *
 * This file is part of Metreeca/Self.
 *
 * Metreeca/Self is free software: you can redistribute it and/or modify it under the terms
 * of the GNU Affero General Public License as published by the Free Software Foundation,
 * either version 3 of the License, or(at your option) any later version.
 *
 * Metreeca/Self is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
 * without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License along with Metreeca/Self.
 * If not, see <http://www.gnu.org/licenses/>.
 */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html, body {
	width: 100%;
	height: 100%;
}

html {
	font-family: helvetica, arial, sans-serif;
}

body {
	padding: 2em;
}

h1 {
	margin-bottom: 0.75em;
	text-transform: lowercase;
	white-space: nowrap;
}

ul {
	margin-top: 1em;
}

li {
	list-style: square;
	margin-left: 1.5em;
}

menu {
	margin-top: 0.5em;
	white-space: nowrap;
}

menu > * {
	display: inline-block;
	padding: 0.6em 0.8em 0.6em 0.7em;
	margin-right: 0.25rem;
	border: solid 1px #ccc;
	border-radius: 0.5em;
	outline: none;
	background-color: #EEE;
	cursor: default;
}

a, a:visited, button {
	text-decoration: none;
	font: inherit;
	color: #678;
}

a:hover, button:hover {
	color: #E70;
}

iframe {
	margin-top: 1.5rem;
	width: 100%;
	height: 40rem;
	border: none;
}

